Loading...
Searching...
No Matches
Magick::fontImage Class Reference

## Public Member Functions

| fontImage (const std::string &font_)
void | operator() (Image &image_) const

## Private Attributes

std::string | _font

## Detailed Description

Definition at line 1489 of file STL.h.

## Constructor & Destructor Documentation

## fontImage()

Magick::fontImage::fontImage | ( | const std::string & | font_ | ) |

Definition at line 1370 of file STL.cpp.

: _font( font_ )
{
}

## Member Function Documentation

## operator()()

void Magick::fontImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1374 of file STL.cpp.

{
image_.font( _font );
}

## Field Documentation

## _font

std::string Magick::fontImage::_font

private

Definition at line 1497 of file STL.h.

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp